Preloader problem

Discussion in 'Wii - Hacking' started by luka, Mar 22, 2009.

  1. luka
    OP

    luka Advanced Member

    Newcomer
    74
    0
    Aug 27, 2007
    Italy
    Hi to all, i have preloader 0.28 installed on my wii but when i go to systemhack setting or other the preloader say that couldn't find hacks ini on fat or nand, the hacks.ini file is in the root of the sd, what can be the problem?
     
  2. luka
    OP

    luka Advanced Member

    Newcomer
    74
    0
    Aug 27, 2007
    Italy
    ok problem solved, another question, in system hack setting i have a lot of double options, is normal?
     
  3. kedest

    kedest GBAtemp Psycho!

    Member
    3,287
    110
    Feb 6, 2007
    Netherlands
    Yes, some hacks need more than 1 patching value to be applied.
    But in the new hacks.ini format, they can be grouped together so they show up as 1 single option.
     
  4. bagszi

    bagszi Member

    Newcomer
    28
    4
    Dec 23, 2008
    Hungary
    Hungary
    I've got the same problem as luka. How did you solve that?
     
  5. MightyMouse

    MightyMouse GBAtemp Fan

    Member
    350
    0
    Apr 2, 2009
    AntiSoftMii
    run Hacks Remover, and upgrade to PreLoader 0.29 and get a new hacks.ini from the PreLoader Wiibrew (google :-p)
     
  6. bagszi

    bagszi Member

    Newcomer
    28
    4
    Dec 23, 2008
    Hungary
    Hungary
    Well, thanks, but I'm still don't know what to do.
    I was followes this guide: http://gbatemp.net/index.php?showtopic=144835 with two Wiis, but got the same results with preloader. Now I found out hack.ini was an USA version and I download the EUR 4.0 version. Ok. clear. But where is the hack remover? (And also I've got 0.29 Preloader, and never used hacks before, what I have to remove?!) Ok, I'm know I'm a noob, and also Google is not my friend, everytime I'm searching for hack remover I've got "Hack remover not working" or "hack' or "remover" but no download.. Help me, Hint me, save me! T_T Thanks.
     
  7. NightKry

    NightKry GBAtemp Regular

    Member
    278
    0
    Jul 19, 2007
    Canada
    Like, here?
    Hi, sorry to bring up this old topic but... I'm having the same problems too.

    I had installed Preloader v0.28
    The hacks.ini could not be found. They were in the root of my SDHC card
    So I ran Hack Remover, but when it reboot, it autobooted to preloader...
    So then I decided to just run preloader v0.29 over all of it, and my systemmenu still say 'couldn't be found on NAND or (whatever the generic error msg was)'. My preloader menu now reads v0.29 though.

    WHY isn't it working!?

    Thanks.

    EDIT: Also, when i go to load/install file, it says NO SD CARD...
     
  8. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    SDHC does not work for Preloader. Gotta get yourself a generic SD Card [​IMG]
     
  9. NightKry

    NightKry GBAtemp Regular

    Member
    278
    0
    Jul 19, 2007
    Canada
    Like, here?
    AHH. *Enlightenment*

    Thanks =DD

    But like, after this, I can just always use the SDHC, right? After I just set the settings/hacks?

    EDIT: Except if I do brick my wii, I'd need to put stuff on an SD to recover it, seeing as Preloader doesn't read SDHC......?
     
  10. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Yep. Everything should work.
    EDIT: Not really. You just have to boot to HBC and run the necessary apps. That's all you need.
     
  11. NightKry

    NightKry GBAtemp Regular

    Member
    278
    0
    Jul 19, 2007
    Canada
    Like, here?
    Hmm Thanks.

    One more questions (=3):

    After installing softmii, my gcn RETAIL and backups don't work anymore. The system recognizes them, but after clicking 'start', it flashes, then i'm back to the health warning screen...

    How do I fix it? (I want to play my retail GCN games at the least...)

    EDIT: wait, nvm it works now O_O